### Name: breaks
### Title: Identify breakpoints from the hidden Markov model predictions
### Aliases: breaks
### Keywords: manip

### ** Examples

x <- matrix(rep(c(1, 2, 3, 1, 2), each=50), ncol=1)
breaks(x, states=c("0", "1", "2"), position=1:nrow(x), chromosome=1,
       sampleNames="A")



